
h1, h2, h3, h4, h5, p, span, ul, li {font-family: "Lato", sans-serif; font-weight: 300} 
h2 {font-size: 38px;}
p {font-size: 18px;}

aside {display: block;}

.btn, .form-control {border-radius: 0px;} 

.hp-tour-tiles {}

body {background-color: #ffffff; }
.body-wrapper {background-color: #FFFFFF; margin-left: 7%; margin-right: 7%; padding-bottom: 15px; border-left: solid 1px #54bd37; border-right: solid 1px #54bd37;}
.hp-article-1, .hp-article-2 {margin-top: 15px; margin-bottom: 0px;}

footer {margin-left: 7%; margin-right: 7%;  background-color: #54bd37; color: #ffffff;}
footer .headline {border-bottom: 1px dotted white; margin-bottom: 15px;}
.footer-social {list-style-type: none; padding: 0px; margin: 0px;}
.footer-social > li {}
.footer-social > li > a {
  float: left; 
  display: inline-block; 
  padding-left: 1%; 
  padding-right: 1%; 
  padding-top: 1%; 
  padding-bottom: 5%;
}

.img-responsive {margin: 0 auto;}

#legal {background: #515151 none repeat scroll 0 0; color: #ffffff; padding-top: 2px; padding-bottom: 2px;}
#legal a {color: #54BD37;}

.navbar {margin-top: 15px; margin-bottom: 15px;}
.navbar-default {background-color: #54BD37; border-color: #54BD37;}

.navbar-default .navbar-nav > li > a {font-weight: bold; color: #ffffff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background-color: #ffffff; color: #000000; font-weight: bold;}

.navbar-nav > li > a {padding-top: 30px; padding-bottom: 30px;}
.navbar-brand {padding: 5px;}
.navbar-social li > a {padding-top: 22px; padding-bottom: 22px; padding-left: 3px; padding-right: 3px;}
.navbar-social li > a > img {height: 34px; width: 34px;}

#ts-main-banner {margin-bottom: 15px;}
.ts-article-1 > .container-fluid {padding: 0px;}
.ts-seach-pane {border: none;}

#ts-tour-list > .container-fluid {padding: 0px;}
.ts-tour {border: 1px solid #333333; background: #D1B37F; margin-bottom: 15px; padding-left: 0px;}
.ts-tour > .container-fluid {padding: 0px;}


.ts-headers > .panel .panel-default {}

.ts-tour h1 {font-size: 20px; color: #333333; text-transform: uppercase; font-weight: normal; border: 1px solid #333333; padding: 5px;}
.ts-tour p {font-size: 16px; color: #333333;}

@media (min-width: 768px) { .ts-writing-block {padding-left: 0px;} }
.ts-writing-block > .btn-default {background-color: #D1B37F; color: #333333; border: 1px solid #333333;}



.td-article-1 .panel-body {padding: 5px; font-size: 14px;}
.td-article-1 .panel {margin-bottom: 5px; background-color: #D1B37F; font-family: "Lato", sans-serif; border-radius: 0px; border: none;}

.td-article-1 h1 {text-decoration: none; font-weight: normal; font-size: 30px;}
.td-article-1 h2 {text-decoration: none; font-weight: normal; font-size: 24px; color: #54bd37;}

.td-side-pictures {margin-top: 15px;}

.team-profile-pics {max-width: 260px;}

form {}

/* New CSS ryan Jan 2017 */
.tour-pricing.on-special .regular-price { text-decoration: line-through; }
.tour-pricing.on-special .special-price { font-weight:bold; color:green; }
@media (max-width: 768px) { .navbar-brand>img { height:40px;} }
span.error { color:red; }